<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
<data name="lblName.Text" p1:space="preserve" xmlns:p1="xml"><value>Name:</value></data><data name="lblCompany.Text" p1:space="preserve" xmlns:p1="xml"><value>Company:</value></data><data name="lblAddress.Text" p1:space="preserve" xmlns:p1="xml"><value>Address:</value></data><data name="lblPageHeader.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="btnRefresh.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="txtCompany.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="Page1.Title" p1:space="preserve" xmlns:p1="xml"><value>Northwind Customer List using ATLAS</value></data><data name="Localizer.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="dgOrders.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblCity.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="btnRefresh.Text" p1:space="preserve" xmlns:p1="xml"><value> Refresh List </value></data><data name="Localizer.GroupingText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="txtPostalCode.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="CustomerInfoPanel.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblRegion.Text" p1:space="preserve" xmlns:p1="xml"><value>Region:</value></data><data name="txtAddress.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblCompany.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="txtContactName.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="CustomerInfoPanel.GroupingText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblCity.Text" p1:space="preserve" xmlns:p1="xml"><value>City:</value></data><data name="lblEntered.Text" p1:space="preserve" xmlns:p1="xml"><value>Entered:</value></data><data name="ErrorDisplay.Text" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblEntered.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblAddress.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="txtRegion.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="ErrorDisplay.UserMessage" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblDialogTitle.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblPostalCode.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblDialogTitle.Text" p1:space="preserve" xmlns:p1="xml"><value>Customer List d</value></data><data name="txtCountry.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="btnSave.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblCountry.Text" p1:space="preserve" xmlns:p1="xml"><value>Country:</value></data><data name="lblPageHeader.Text" p1:space="preserve" xmlns:p1="xml"><value>Northwind Localizable Customer with Ajax Admin</value></data><data name="lblPostalCode.Text" p1:space="preserve" xmlns:p1="xml"><value>Postal Code:</value></data><data name="txtCity.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lstCustomers.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="btnSave.Text" p1:space="preserve" xmlns:p1="xml"><value> Save Customer </value></data><data name="lblCountry.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblRegion.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lblName.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField2.HeaderText" p1:space="preserve" xmlns:p1="xml"><value>Order Total</value></data><data name="dgOrders.EmptyDataText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField.AccessibleHeaderText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lnkHome.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lnkPageRefresh.ToolTip" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField1.AccessibleHeaderText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField1.HeaderText" p1:space="preserve" xmlns:p1="xml"><value>Order Number</value></data><data name="BoundField1.FooterText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lnkPageRefresh.Text" p1:space="preserve" xmlns:p1="xml"><value>Reset Page</value></data><data name="BoundField2.AccessibleHeaderText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="lnkHome.Text" p1:space="preserve" xmlns:p1="xml"><value>Home</value></data><data name="BoundField2.FooterText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField.FooterText" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="dgOrders.Caption" p1:space="preserve" xmlns:p1="xml"><value /></data><data name="BoundField.HeaderText" p1:space="preserve" xmlns:p1="xml"><value>Entered</value></data><data name="lblPageCreated.Text" p1:space="preserve" xmlns:p1="xml"><value>Page created:</value></data><data name="TotalForInvoices" p1:space="preserve" xmlns:p1="xml"><value>Total for all Invoices:</value></data></root>